﻿.cr-main .cr-row .cr-col{
    position: relative;
    float: left;
    left: 0;
    right: 0;
}
.cr-main .cr-row, .cr-main .cr-row:last-child{
    clear: both;
    height: auto;
    overflow: hidden;
}
.cr-main .cr-row + .cr-row .cr-col.cr-left{
    position: relative;
    width: 300px;
    padding-right: 10px;
    box-sizing: border-box;
}
.cr-main .cr-row + .cr-row .cr-col.cr-colspan2.cr-col-right{
    width: 900px;
}
.cr-main .cr-row + .cr-row + .cr-row .cr-col.cr-colspan2.cr-left{
    width: 400px;
}
.cr-main .cr-row + .cr-row + .cr-row .cr-col.cr-col-right{
    width: 780px;
    margin-left: 20px;
}

ol, ul {
		padding: 0;
}

#categoriesList {
    margin: 0;
}

.lastPublishedDocuments{
    height: 596px;
}
.lastPublishedDocumentsControl{
	margin-top: 15px;
}
.webPartArea {
	border: 1px rgb(205, 205, 205) solid;
	background-color: white;
	padding: 10px;
	margin: 10px;
}
.categoryTitle{
	font-size: 20px;
	/* font-family: HelveticaNeue Light !important; */
}
.respDocs .row {
	margin-top: 10px;
	margin-bottom: 10px;
}
.documentBlock span{
	color: rgb(184, 184, 184);
	font-size: 12px;
}
.lastPubDocsColumn:nth-child(1),.lastPubDocsColumn:nth-child(2){
    padding-right: 30px;
}
.lastPubDocsColumn .wrapper .row {
    padding-left: 0;
    margin-left: 0;
}
.cr-main .cr-row{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
#calendarTitle {
    margin-top: 5px;
    margin-bottom: 15px;
    display: block;
}
.title, .newsTitle {
    color: rgb(84,84,84);
	font-family: Helvetica !important;
	font-size: 12px;
    font-weight: bold;
}
ul.lastPublishedDraftDocuments>li{
	margin-top: 20px;
	margin-bottom: 20px;
}
ul.lastPublishedDraftDocuments>li span {
	font-size: 13px;
    color: rgb(153, 153, 153);
	font-family: Helvetica !important;
}
.popular-documents>li {	
	margin-top: 20px;
	margin-bottom: 20px;
}
.popular-documents>li>div.documentBelongs {
	font-size: 12px;
	color: rgb(153, 153, 153);		
}
.allDocs {
    color: rgb(140, 115, 47) !important;
    font-size: 13px;
    font-weight: bold;
}
.web-part-left {
    margin-left: 0;
}
.web-part-right {
    margin-right: 0;
}
.popularDocumentsArea {
    height: 468px;
}
.banner {
    margin: 10px -0px -0px 10px;
    width: 768px;
    border: 1px rgb(205,205,205) solid;
}
.empty-block {
    margin-top: 20px;
    margin-bottom: 20px;
}
.slider {
	height: 110px;
}
.slider .items .item a.l {
	height: 95px;
}
.cr-main .ms-WPBody {
	border: 0;
}
.ms-SPZoneLabel, .ms-SPZone.ms-webpart-zone.ms-fullWidth > div:first-child, .ms-SPZone.ms-webpart-zone.ms-fullWidth > div:last-child, .js-webpart-titleCell {
	display: none;
}
.ms-SPZone.ms-webpart-zone.ms-fullWidth, .ms-webpartzone-cell.ms-webpart-cell-vertical.ms-fullWidth, .ms-WPBorder {
	padding: 0;
	border: 0;
}
.ms-webpart-controlBox {
	float: none;
	right: 5px;
	top: 15px;
	z-index: 1000;
}
.cr-col.cr-colspan2.cr-col-right .ms-SPZone.ms-webpart-zone.ms-fullWidth > div:nth-child(3) {
	height: 100px;
}
.cr-col.cr-colspan2.cr-col-right .ms-SPZone.ms-webpart-zone.ms-fullWidth > div:nth-child(2) {
	margin: 0;
	width: 590px;
}

.global-search {
    height: 77px;
    border: 1px rgb(205, 205, 205) solid;
    background-color: white;
    margin-top: 0;
    width: 560px;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 10px;
}
.documentBlock > span {
	color: rgb(153, 153, 153);
}
#newsblock a.docDispFormLink {
	font-size: 14px;
}
.newsblock.webPartArea {
    padding: 0;
}
#newsblock > span a {
    color: #0072c6;
}
#calendareBlock {
	padding: 10px;
	border-top: 1px rgb(229, 229, 229) solid;
	background-color: rgb(248, 246, 246);
	position: relative;
}
.news-separator {
    position: absolute;
	
    top: -7px;
    left: 40px;
}
.default-skin .calendar .content {
    background-color: inherit;
	
}
.slider-button {
    display: none;
}
.slider, .slider .items {
    width: 100%;
}
.wait {
    margin: 10px 0;
}
.newsDocBelongs, .newsDocumentDate {
    display: none;
}

#contentRow + .cr-footer.s4-notdlg {
    height: 205px !important;
}